## kcpuload-trinity 3.5.13.2

=== debian/changelog ===
kcpuload-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 20:36:30 +0200

kcpuload-trinity (2.00-0ubuntu4) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kcpuload-trinity (2.00-0ubuntu3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 04 March 2009 01:11:00 -0600

kcpuload-trinity (2.00-0ubuntu1) intrepid; urgency=low

  * Added multicore support

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 20 Feb 2009 14:00:00 -0600

kcpuload-trinity (1.99-0ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 19 Dec 2008 12:57:00 -0600

kcpuload (1.99-14ubuntu1) intrepid; urgency=low

  * Drop recommends on kicker (LP: #283543)

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 15 Oct 2008 12:37:18 +0200

kcpuload (1.99-14) unstable; urgency=low

  * Fixed popup so it doesn't have a taskbar button appearing 
    (closes: #343558).

 -- Helen Faulkner <helen@debian.org>  Sat, 19 Jan 2008 03:59:11 +1100

kcpuload (1.99-13) unstable; urgency=low

  * New maintainer.  Thankyou to Ben for looking after this for much longer 
    than he expected to.
  * Removed versioned depends on kdelibs4-dev, since kdelibs4-dev_4:3.4.2* is 
    the current version in unstable now, and to make backports easier.  

 -- Helen Faulkner <helen@debian.org>  Sat, 10 Sep 2005 10:38:49 +1000

kcpuload (1.99-12) unstable; urgency=low

  * Rebuilt against KDE 3.4 with g++-4 for the C++ ABI transition.  Adjusted
    KDE build-depends accordingly.
  * Updated FSF postal address in the copyright file.
  * Bumped standards-version to 3.6.2.1 (no changes required).

 -- Ben Burton <bab@debian.org>  Thu,  1 Sep 2005 09:04:24 +1000

kcpuload (1.99-11) unstable; urgency=low

  * Updated config.{sub,guess} for building on GNU/k*BSD (closes: #306544).

 -- Ben Burton <bab@debian.org>  Thu, 28 Apr 2005 08:27:37 +1000

kcpuload (1.99-10) unstable; urgency=low

  * Fixed SMP detection to work in both 2.4 and 2.6 kernels; previously it
    worked only in 2.4 (closes: #274739).
  * Removed the debian/CVS directory, since debian packaging files have been
    removed from CVS upstream.

 -- Ben Burton <bab@debian.org>  Fri, 25 Mar 2005 19:49:08 +1100

kcpuload (1.99-9) unstable; urgency=low

  * Added explicit copyright statements to debian/copyright.

 -- Ben Burton <bab@debian.org>  Wed, 19 Jan 2005 08:39:03 +1100

kcpuload (1.99-8) unstable; urgency=low

  * Rebuilt against KDE 3.2 for nicer docs.
  * More quoting for the debian menu file.

 -- Ben Burton <bab@debian.org>  Sat,  3 Jul 2004 09:36:46 +1000

kcpuload (1.99-7) unstable; urgency=low

  * Built against new libXrender.
  * Bumped standards-version to 3.6.1.

 -- Ben Burton <bab@debian.org>  Fri,  2 Jan 2004 18:13:07 +1100

kcpuload (1.99-6) unstable; urgency=low

  * Using high colour pixmap for debian menu entry.
  * Updated SEE ALSO section of manpage.
  * Bumped standards-version to 3.6.0.
  * Updated package sections.

 -- Ben Burton <bab@debian.org>  Wed, 27 Aug 2003 20:04:25 +1000

kcpuload (1.99-5) unstable; urgency=low

  * Patched admin/acinclude.m4.in for s390 build (closes: #186814).
  * Using AM_MAINTAINER_MODE.

 -- Ben Burton <bab@debian.org>  Tue,  8 Apr 2003 09:27:53 +1000

kcpuload (1.99-4) unstable; urgency=low

  * Removed dangling symlink (closes: #186168).

 -- Ben Burton <bab@debian.org>  Wed, 26 Mar 2003 14:06:57 +1100

kcpuload (1.99-3) unstable; urgency=low

  * Updated admin/debianrules for new Qt dirs (closes: #184688).
  * Removed alpha compile flags.

 -- Ben Burton <bab@debian.org>  Sun, 16 Mar 2003 16:00:19 +1100

kcpuload (1.99-2) unstable; urgency=low

  * First Trinity upload to debian!
  * Build-depends on debhelper v4.

 -- Ben Burton <bab@debian.org>  Mon,  3 Feb 2003 10:40:27 +1100

kcpuload (1.99-1) unstable; urgency=low

  * New upstream version.
  * Bumped standards-version to 3.5.8.

 -- Ben Burton <bab@debian.org>  Tue, 14 Jan 2003 19:23:14 +1100

kcpuload (1.90-trinity-1) unstable; urgency=low

  * Ported to Trinity.

 -- Ben Burton <benb@acm.org>  Mon,  2 Sep 2002 12:57:36 +1000

kcpuload (1.90-16) unstable; urgency=low

  * Fixed spelling error (closes: Bug#124783).

 -- Ben Burton <benb@acm.org>  Wed, 19 Dec 2001 21:52:05 +1000

kcpuload (1.90-15) unstable; urgency=low

  * Fixed the alpha build _again_.

 -- Ben Burton <benb@acm.org>  Sun,  4 Nov 2001 11:12:23 -0600

kcpuload (1.90-14) unstable; urgency=low

  * No longer runs ./configure a second time (fixes alpha builds).

 -- Ben Burton <benb@acm.org>  Mon, 29 Oct 2001 10:43:01 -0600

kcpuload (1.90-13) unstable; urgency=low

  * Consecutive builds now produce the same source diffs.

 -- Ben Burton <benb@acm.org>  Thu, 11 Oct 2001 14:09:31 -0500

kcpuload (1.90-12) unstable; urgency=low

  * Builds with automake 1.5.
  * Updated config.guess and config.sub (closes: Bug#115030).

 -- Ben Burton <benb@acm.org>  Thu, 11 Oct 2001 09:41:57 -0500

kcpuload (1.90-11) unstable; urgency=low

  * Updated parameters for alpha build.

 -- Ben Burton <benb@acm.org>  Sun, 23 Sep 2001 23:07:01 -0500

kcpuload (1.90-10) unstable; urgency=low

  * objprelink: now you see it, now you don't (removed).

 -- Ben Burton <benb@acm.org>  Sun, 16 Sep 2001 12:22:33 -0500

kcpuload (1.90-9) unstable; urgency=low

  * Uses objprelink.

 -- Ben Burton <benb@acm.org>  Thu, 30 Aug 2001 09:10:08 -0500

kcpuload (1.90-8) unstable; urgency=low

  * Cleaned up debian/rules.

 -- Ben Burton <benb@acm.org>  Wed,  8 Aug 2001 19:08:30 +1000

kcpuload (1.90-7) unstable; urgency=low

  * Builds on alpha.
  * Upped standards-version to 3.5.6.

 -- Ben Burton <benb@acm.org>  Sat,  4 Aug 2001 00:32:46 +1000

kcpuload (1.90-6) unstable; urgency=low


