=== debian/control ===
Source: kcpuload-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Helen Faulkner <helen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kcpuload-trinity
Architecture: any
Section: tde
Replaces: kcpuload-kde3 (<< 4:14.0.0~), kcpuload-trinity (<< 4:14.0.0~)
Breaks: kcpuload-kde3 (<< 4:14.0.0~), kcpuload-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: knetload-trinity
Description: a CPU meter for Kicker [Trinity]
 KCPULoad is a small program for Kicker (the TDE panel).  It shows a
 recent history of CPU usage in the form of one or two configurable
 diagrams in the system tray.  These diagrams have settings for colours
 and various different styles.
 .
 KCPULoad has support for SMP and separate user/system loads.
