## kcpuload-trinity 14.0.13

=== debian/changelog ===
kcpuload-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kcpuload

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Jun 2022 06:13:28 +0200
