## kcpuload-trinity 14.1.0

=== debian/changelog ===
kcpuload-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kcpuload

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 12 Feb 2023 11:22:17 +0100
