## kcpuload-trinity 14.1.1

=== debian/changelog ===
kcpuload-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kcpuload

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 15 Aug 2023 13:09:08 +0200
