## kcpuload-trinity 14.1.2

=== debian/changelog ===
kcpuload-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#kcpuload

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 13 Apr 2024 00:50:40 +0200
