=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Helen Faulkner <helen@debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: kcpuload-trinity
 Architecture: any
 Section: tde
-Replaces: kcpuload-trinity (<< 4:14.0.0~)
-Breaks: kcpuload-trinity (<< 4:14.0.0~)
+Replaces: kcpuload-kde3 (<< 4:14.0.0~), kcpuload-trinity (<< 4:14.0.0~)
+Breaks: kcpuload-kde3 (<< 4:14.0.0~), kcpuload-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: knetload-trinity
 Description: a CPU meter for Kicker [Trinity]
