## kcpuload-trinity 14.1.4

=== debian/changelog ===
kcpuload-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#kcpuload

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 23:37:01 +0200
