## kcpuload-trinity 14.1.6~pre0

=== debian/changelog ===
kcpuload-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b8a5392199fe5492b1f9c996cb731bb307c4c63f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kcpuload

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
