## kcpuload-trinity 14.1.6~pre1

=== debian/changelog ===
kcpuload-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c7e66a02708b399eb226c11f8d8069447179ae61
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kcpuload

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:20:59 +0100
