## kcpuload-trinity 14.2.0~pre32

=== debian/changelog ===
kcpuload-trinity (4:14.2.0~pre32-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for b7c9f4c2a3aba36247bbafb915294afb3d45e91e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kcpuload

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
