## kcpuload-trinity 14.2.0~pre33

=== debian/changelog ===
kcpuload-trinity (4:14.2.0~pre33-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 2a500693a16a791c3e34d902ca248ab63bcc7c1a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kcpuload

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:14:22 +0100
